## debian-gis 0.0.2ubuntu2

=== Makefile ===
#!/usr/bin/make -f

include /usr/share/blends-dev/Makefile
