## debian-gis 0.0.1

=== debian/changelog ===
debian-gis (0.0.1) unstable; urgency=low

  * Initial release. (Closes: #587856)

 -- Andreas Tille <tille@debian.org>  Wed, 07 Jul 2010 11:09:05 +0200
