=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-gis
Section: misc
Priority: extra
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Andreas Tille <tille@debian.org>
Build-Depends-Indep: blends-dev (>= 0.6.13)
Standards-Version: 3.9.0
Homepage: http://wiki.debian.org/DebianGis
Vcs-Browser: http://svn.debian.org/wsvn/blends/projects/gis/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/blends/projects/gis/trunk/

Package: gis-tasks
Architecture: all
Depends: tasksel
Description: Debian GIS tasks for tasksel
 This package provides Debian GIS tasks in tasksel.
 .
 These tasks are described in detail at
 http://blends.alioth.debian.org/gis/tasks/

Package: gis-gps
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: gpsbabel, gpsd, gpsd-clients, gpsdrive, gpsman, gpstrans, gpx2shp, mtkbabel, navit, navit-gui-gtk, openbmap-logger, qlandkartegt
Suggests: gpscorrelate, gpscorrelate-gui, navit-graphics-gtk-drawing-area | navit-graphics-qt-qpainter, obdgpslogger
Description: GPS related programs
 Set of Debian packages which are dealing with GPS devices
 and data.

Package: gis-osm
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: gosmore, gpsprune, josm, maptool, merkaartor, osm2navit, osm2pgsql, osmosis, viking
Suggests: gebabbel, gpscorrelate, gpscorrelate-gui, memphis, openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square, tkosm
Description: OpenStreetMap related programs
 Set of Debian packages which are dealing with OpenStreetMap
 data.

Package: gis-statistics
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: r-cran-mapdata, r-cran-mapproj, r-cran-maps, r-cran-sp
Description: Statistics with geographical data
 Set of Debian packages which are useful for doing statistics
 with geographical data.

Package: gis-web
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: cgi-mapserver, mapserver-bin, php5-mapscript, python-mapscript
Description: Present geographic information using web features
 Debian packages which are dealing with geographical information
 to be presented for the web.

Package: gis-workstation
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: avce00, e00compr, earth3d, gdal-bin, geographiclib-tools, geoip-bin, gmt, gpsmanshp, grace, grass, libgdal1-dev, libgeographiclib-dev, libshp-dev, mapnik-utils, mapnik-viewer, ogdi-bin, openscenegraph, ossim-core, postgis, postgresql-8.4-postgis, proj, python-mapnik, python-osmgpsmap, qgis, qgis-plugin-grass, saga, thuban
Suggests: drawmap, googleearth-package, grass-doc, openjump, s3dosm
Description: Geographic Information Systems (GIS) workstation
 This task sets up your system to be a GIS workstation to process
 geographical information and make maps.
