## debian-gis 0.0.1ubuntu2

=== debian/changelog ===
debian-gis (0.0.1ubuntu2) oneiric; urgency=low

  * debian-gis-tasks.desc, tasks/workstation: postgresql-8.4-postgis → -9.1.
  * Regenerate debian/control.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 27 Sep 2011 15:04:12 +0200

debian-gis (0.0.1ubuntu1) oneiric; urgency=low

  [ Jeremy Bicha ]
  * tasks/osm: Drop Depends on osm2navit

  [ Michael Terry ]
  * debian/control, debian-gis-tasks.desc: Drop osm2navit

 -- Michael Terry <mterry@ubuntu.com>  Mon, 29 Aug 2011 13:02:16 -0400
