=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Source: debian-gis
 Section: misc
 Priority: extra
-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Andreas Tille <tille@debian.org>
 Build-Depends-Indep: blends-dev (>= 0.6.13)
 Standards-Version: 3.9.0
@@ -22,8 +23,8 @@
 Package: gis-gps
 Architecture: all
 Depends: gis-tasks (= ${binary:Version})
-Recommends: gpsbabel, gpsd, gpsd-clients, gpsdrive, gpsman, gpstrans, gpx2shp, mtkbabel, navit, navit-gui-gtk, openbmap-logger, qlandkartegt
-Suggests: gpscorrelate, gpscorrelate-gui, navit-graphics-gtk-drawing-area | navit-graphics-qt-qpainter, obdgpslogger
+Recommends: gpsbabel, gpsd, gpsd-clients, gpsdrive, gpsman, gpstrans, gpx2shp, mtkbabel, navit, navit-gui-gtk, obdgpslogger, openbmap-logger, qlandkartegt
+Suggests: gpscorrelate, gpscorrelate-gui, navit-graphics-gtk-drawing-area | navit-graphics-qt-qpainter
 Description: GPS related programs
  Set of Debian packages which are dealing with GPS devices
  and data.
@@ -31,7 +32,7 @@
 Package: gis-osm
 Architecture: all
 Depends: gis-tasks (= ${binary:Version})
-Recommends: gosmore, gpsprune, josm, maptool, merkaartor, osm2navit, osm2pgsql, osmosis, viking
+Recommends: gosmore, gpsprune, josm, maptool, merkaartor, osm2pgsql, osmosis, viking
 Suggests: gebabbel, gpscorrelate, gpscorrelate-gui, memphis, openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square, tkosm
 Description: OpenStreetMap related programs
  Set of Debian packages which are dealing with OpenStreetMap
@@ -56,7 +57,7 @@
 Package: gis-workstation
 Architecture: all
 Depends: gis-tasks (= ${binary:Version})
-Recommends: avce00, e00compr, earth3d, gdal-bin, geographiclib-tools, geoip-bin, gmt, gpsmanshp, grace, grass, libgdal1-dev, libgeographiclib-dev, libshp-dev, mapnik-utils, mapnik-viewer, ogdi-bin, openscenegraph, ossim-core, postgis, postgresql-8.4-postgis, proj, python-mapnik, python-osmgpsmap, qgis, qgis-plugin-grass, saga, thuban
+Recommends: avce00, e00compr, earth3d, gdal-bin, geographiclib-tools, geoip-bin, gmt, gpsmanshp, grace, grass, libgdal1-dev, libgeographiclib-dev, libshp-dev, mapnik-utils, mapnik-viewer, ogdi-bin, openscenegraph, ossim-core, postgis, postgresql-9.1-postgis, proj, python-mapnik, python-osmgpsmap, qgis, qgis-plugin-grass, saga, thuban
 Suggests: drawmap, googleearth-package, grass-doc, openjump, s3dosm
 Description: Geographic Information Systems (GIS) workstation
  This task sets up your system to be a GIS workstation to process
