## debian-gis 0.0.1ubuntu3

=== debian/changelog ===
debian-gis (0.0.1ubuntu3) precise; urgency=low

  * tasks/workstation: Switch to python-mapnik2 from python-mapnik (NBS).
  * Regenerate debian/control.

 -- James Page <james.page@ubuntu.com>  Mon, 05 Dec 2011 11:51:26 +0000
