=== debian/control ===
--- 
+++ 
@@ -32,8 +32,8 @@
 Package: gis-osm
 Architecture: all
 Depends: gis-tasks (= ${binary:Version})
-Recommends: gosmore, gpsprune, josm, maptool, merkaartor, osm2pgsql, osmosis, viking
-Suggests: gebabbel, gpscorrelate, gpscorrelate-gui, memphis, openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square, tkosm
+Recommends: gebabbel, gosmore, gpsprune, josm, maptool, merkaartor, osm2pgsql, osmosis, viking
+Suggests: gpscorrelate, gpscorrelate-gui, memphis, openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square, tkosm
 Description: OpenStreetMap related programs
  Set of Debian packages which are dealing with OpenStreetMap
  data.
@@ -57,8 +57,8 @@
 Package: gis-workstation
 Architecture: all
 Depends: gis-tasks (= ${binary:Version})
-Recommends: avce00, e00compr, earth3d, gdal-bin, geographiclib-tools, geoip-bin, gmt, gpsmanshp, grace, grass, libgdal1-dev, libgeographiclib-dev, libshp-dev, mapnik-utils, mapnik-viewer, ogdi-bin, openscenegraph, ossim-core, postgis, postgresql-9.1-postgis, proj, python-mapnik, python-osmgpsmap, qgis, qgis-plugin-grass, saga, thuban
-Suggests: drawmap, googleearth-package, grass-doc, openjump, s3dosm
+Recommends: avce00, e00compr, earth3d, gdal-bin, geographiclib-tools, geoip-bin, gmt, gpsmanshp, grace, grass, libgdal1-dev, libgeographiclib-dev, libshp-dev, mapnik-utils, ogdi-bin, openscenegraph, ossim-core, postgis, postgresql-9.1-postgis, proj, python-mapnik2, python-osmgpsmap, qgis, qgis-plugin-grass, saga, thuban
+Suggests: drawmap, googleearth-package, grass-doc, mapnik-viewer, openjump, s3dosm
 Description: Geographic Information Systems (GIS) workstation
  This task sets up your system to be a GIS workstation to process
  geographical information and make maps.
