## debian-gis 0.0.2

=== debian/changelog ===
debian-gis (0.0.2) unstable; urgency=low

  * Update metapackages for Wheezy
  * debian/control.stub:
     - Fix Vcs-Fields
     - Standards-Version: 3.9.3 (no changes needed)
  * New metapackages:
     gis-data: data for different GIS applications
     gis-remotesensing: Remote sensing and earth observation
  * tasks/*: several changes matching the current available packages
    for Wheezy supporting GIS features

 -- Andreas Tille <tille@debian.org>  Tue, 02 Apr 2013 11:47:13 +0200
