## debian-gis 0.0.2ubuntu2

=== debian/changelog ===
debian-gis (0.0.2ubuntu2) trusty; urgency=medium

  * Move postgis to 9.3 (Closes: #732413)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 18 Dec 2013 08:41:35 +0100

debian-gis (0.0.2ubuntu1) trusty; urgency=low

  * Resync with Debian, regenerate debian/control. 

 -- James Page <james.page@ubuntu.com>  Tue, 12 Nov 2013 12:20:04 +0000
