=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-gis
Section: misc
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Andreas Tille <tille@debian.org>
Build-Depends-Indep: blends-dev (>= 0.6.15)
Standards-Version: 3.9.3
Homepage: http://wiki.debian.org/DebianGis
Vcs-Browser: http://svn.debian.org/wsvn/blends/projects/gis/trunk/
Vcs-Svn: svn://svn.debian.org/blends/projects/gis/trunk/

Package: gis-tasks
Architecture: all
Depends: tasksel
Description: Debian GIS tasks for tasksel
 This package provides Debian GIS tasks in tasksel.
 .
 These tasks are described in detail at
 http://blends.alioth.debian.org/gis/tasks/

Package: gis-data
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: gmt-coast-low,
 gmt-gshhs-low
Suggests: gmt-gshhs-full,
 gmt-gshhs-high
Description: Debian GIS data
 This metapackage will install some packages providing data that can
 be used by different GIS applications.

Package: gis-gps
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: foxtrotgps,
 gpsbabel,
 gpsd,
 gpsd-clients,
 gpsdrive,
 gpsman,
 gpstrans,
 gpx2shp,
 marble,
 mtkbabel,
 navit,
 navit-gui-gtk,
 obdgpslogger,
 openbmap-logger,
 qlandkartegt
Suggests: gpscorrelate,
 gpscorrelate-gui,
 navit-graphics-gtk-drawing-area | navit-graphics-qt-qpainter,
 qlandkartegt-garmin
Description: GPS related programs
 Set of Debian packages which are dealing with GPS devices
 and data.

Package: gis-osm
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: emerillon,
 gebabbel,
 gosmore,
 gpsprune,
 gpxviewer,
 imposm,
 josm,
 libgeo-osm-tiles-perl,
 libjs-leaflet,
 libjs-openlayers,
 libosmpbf-java,
 maptool,
 merkaartor,
 mkgmap,
 mkgmapgui,
 monav,
 osm2pgsql,
 osmjs,
 osmosis,
 osmosis-plugin-borderextract,
 osmpbf-bin,
 python-imposm-parser,
 python-osmgpsmap,
 qlandkartegt,
 routino,
 tilecache,
 tilelite,
 tilestache,
 viking
Suggests: cascadenik,
 gpscorrelate,
 gpscorrelate-gui,
 jmapviewer,
 josm-plugins,
 libmemphis-0.2-dev,
 libmemphis-doc,
 libosm-gary68-perl,
 libreadosm-dev,
 openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square,
 osmembrane,
 osrm,
 qmapcontrol,
 sjjb-map-icons,
 tkosm
Description: OpenStreetMap related programs
 Set of Debian packages which are dealing with OpenStreetMap
 data.

Package: gis-remotesensing
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: dans-gdal-scripts,
 gdal-bin,
 libepr-api2-dev,
 libgdal1-dev,
 libossim-dev,
 libossim1,
 ossim-core,
 python-epr,
 python-gdal
Suggests: adore-doris,
 best,
 bestgui,
 doris,
 eolisa,
 getorb,
 giant,
 gmtsar,
 googleearth-package,
 gsdview,
 imcorr,
 mapready,
 nco,
 ncview,
 nest,
 netcdf-bin,
 openev,
 opticks,
 orfeo,
 points2grid,
 polsarpro,
 pyaps,
 roipac,
 snaphu,
 varres
Description: Remote sensing and earth observation
 Debian packages which are dealing with Remote Sensing (for instance
 Synthetic Aperture Radar -- SAR)
 processing (interferometry, polarimetry, data visualization, etc) and
 earth observation.

Package: gis-statistics
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: r-cran-mapdata,
 r-cran-mapproj,
 r-cran-maps,
 r-cran-sp
Description: Statistics with geographical data
 Set of Debian packages which are useful for doing statistics
 with geographical data.

Package: gis-web
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: cgi-mapserver,
 mapserver-bin,
 php5-mapscript,
 python-mapscript,
 qgis-mapserver,
 tilecache,
 tilelite,
 tilestache,
 twms
Suggests: musmap,
 pywps,
 tilemill,
 tinyows
Description: Present geographic information via web map server
 Debian packages which are dealing with geographical information
 to be presented for the web on so called map tile servers.  These
 are pretty useful when trying to setup an OpenStreetMap tile server
 but not restricted to OpenStreetMap data only.

Package: gis-workstation
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: avce00,
 e00compr,
 gdal-bin,
 geographiclib-tools,
 geoip-bin,
 geotiff-bin,
 gmt,
 gpsmanshp,
 grace,
 grass,
 h5utils,
 libgdal1-dev,
 libgeo-point-perl,
 libgeographiclib-dev,
 libjts-java,
 liblas-bin,
 libshp-dev,
 mapnik-utils,
 ogdi-bin,
 openscenegraph,
 osgearth,
 ossim-core,
 postgis,
 postgresql-9.3-postgis,
 python-gdal,
 python-mapnik,
 python-osmgpsmap,
 python-pyproj,
 qgis,
 qgis-plugin-grass,
 rasterlite-bin,
 saga,
 spatialite-bin,
 spatialite-gui,
 thuban,
 totalopenstation
Suggests: capaware,
 drawmap,
 earth3d,
 googleearth-package,
 grass-doc,
 libgdal1-1.9.0-grass,
 libgeo-proj4-perl,
 libkml-java,
 mapnik-viewer,
 nco,
 ncview,
 netcdf-bin,
 opencpn,
 openjump,
 proj,
 python-epr,
 python-kml,
 python-pyshp,
 roadmap-gtk2,
 roadmap-qt,
 roeadmap,
 s3dosm,
 vtp
Description: Geographic Information Systems (GIS) workstation
 This task sets up your system to be a GIS workstation to process
 geographical information and make maps.
