## debian-gis 0.0.3ubuntu1

=== debian/changelog ===
debian-gis (0.0.3ubuntu1) vivid; urgency=medium

  * Regenerate control file.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 14 Dec 2014 04:53:53 -0500

debian-gis (0.0.3) unstable; urgency=low

  [ Andreas Tille ]
  * tasks/statistics: Add some prospective R packes that reside in
    Debian Science SVN
  * d/source/format: 3.0 (native)

  [ Bas Couwenberg ]
  * tasks/devel: New development metapackage.
  * tasks/workstation: Only depend on postgis for the executables, not the
    PostgreSQL version specific library too.
    Closes: #732413
  * tasks/workstation: Add pktools
    Closes: #757580
  * Bump Standards-Version to 3.9.6, no changes.

 -- Andreas Tille <tille@debian.org>  Mon, 27 Oct 2014 07:23:26 +0100
