=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Andreas Tille <tille@debian.org>
 Build-Depends-Indep: blends-dev (>= 0.6.15)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://wiki.debian.org/DebianGis
-Vcs-Browser: http://svn.debian.org/wsvn/blends/projects/gis/trunk/
-Vcs-Svn: svn://svn.debian.org/blends/projects/gis/trunk/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=blends/projects/gis.git
+Vcs-Git: git://anonscm.debian.org/blends/projects/gis.git
 
 Package: gis-tasks
 Architecture: all
@@ -21,17 +21,103 @@
  http://blends.alioth.debian.org/gis/tasks/
 
 Package: gis-data
-Architecture: all
-Depends: gis-tasks (= ${binary:Version})
-Recommends: gmt-coast-low,
- gmt-gshhs-low
-Suggests: gmt-gshhs-full,
+Section: metapackages
+Architecture: all
+Depends: gis-tasks (= ${binary:Version})
+Recommends: gmt-gshhs-low
+Suggests: gmt-coast-low,
+ gmt-gshhs-full,
  gmt-gshhs-high
 Description: Debian GIS data
  This metapackage will install some packages providing data that can
  be used by different GIS applications.
 
+Package: gis-devel
+Section: metapackages
+Architecture: all
+Depends: gis-tasks (= ${binary:Version})
+Recommends: grass-dev,
+ libcgal-dev,
+ libcitygml0-dev,
+ libcv-dev,
+ libcvaux-dev,
+ libdap-dev,
+ libemos-dev,
+ libepr-api2-dev,
+ libepsilon-dev,
+ libfreexl-dev,
+ libfyba-dev,
+ libgctp-dev,
+ libgdal-dev,
+ libgeo-google-mapobject-perl,
+ libgeo-googleearth-pluggable-perl,
+ libgeo-gpx-perl,
+ libgeo-proj4-perl,
+ libgeoip-dev,
+ libgeos-dev,
+ libgeotiff-dev,
+ libgmt-dev,
+ libgps-dev,
+ libgrib2c-dev,
+ libgrits-dev,
+ libgts-dev,
+ libhdf4-alt-dev,
+ libhdf4-dev,
+ libhdf4g-dev,
+ libhdf5-dev,
+ libhdf5-mpi-dev,
+ libhdf5-mpich2-dev,
+ libhdf5-openmpi-dev,
+ libhdf5-serial-dev,
+ libhe5-hdfeos-dev,
+ libhighgui-dev,
+ libkml-dev,
+ liblas-dev,
+ liblwgeom-dev,
+ libmapcache1-dev,
+ libmapnik-dev,
+ libmapserver1-dev,
+ libmarble-dev,
+ libnetcdf-dev,
+ libogdi3.2-dev,
+ libopencv-calib3d-dev,
+ libopencv-contrib-dev,
+ libopencv-core-dev,
+ libopencv-dev,
+ libopencv-features2d-dev,
+ libopencv-flann-dev,
+ libopencv-gpu-dev,
+ libopencv-highgui-dev,
+ libopenscenegraph-dev,
+ libopenthreads-dev,
+ libosmium-dev,
+ libossim-dev,
+ libproj-dev,
+ libqgis-dev,
+ librasterlite-dev,
+ libreadosm-dev,
+ libsaga-dev,
+ libshp-dev,
+ libspatialindex-dev,
+ libspatialite-dev,
+ libterralib-dev,
+ libudunits2-dev,
+ paraview-dev,
+ pktools-dev,
+ python-geohash,
+ python-liblas,
+ python-modestmaps,
+ ruby-hdfeos5,
+ ruby-netcdf
+Suggests: libgeographic-dev,
+ libkmlframework-java,
+ liblaszip-dev,
+ libosmgpsmap-1.0-dev
+Description: Geographic Information Systems (GIS) development
+ This task sets up your system for GIS development.
+
 Package: gis-gps
+Section: metapackages
 Architecture: all
 Depends: gis-tasks (= ${binary:Version})
 Recommends: foxtrotgps,
@@ -48,7 +134,8 @@
  navit-gui-gtk,
  obdgpslogger,
  openbmap-logger,
- qlandkartegt
+ qlandkartegt,
+ qmapshack
 Suggests: gpscorrelate,
  gpscorrelate-gui,
  navit-graphics-gtk-drawing-area | navit-graphics-qt-qpainter,
@@ -58,6 +145,7 @@
  and data.
 
 Package: gis-osm
+Section: metapackages
 Architecture: all
 Depends: gis-tasks (= ${binary:Version})
 Recommends: emerillon,
@@ -66,6 +154,7 @@
  gpsprune,
  gpxviewer,
  imposm,
+ jmapviewer,
  josm,
  libgeo-osm-tiles-perl,
  libjs-leaflet,
@@ -77,31 +166,37 @@
  mkgmapgui,
  monav,
  osm2pgsql,
+ osmctools,
  osmjs,
  osmosis,
  osmosis-plugin-borderextract,
  osmpbf-bin,
  python-imposm-parser,
- python-osmgpsmap,
  qlandkartegt,
+ rel2gpx,
  routino,
+ sosi2osm,
  tilecache,
  tilelite,
  tilestache,
  viking
 Suggests: cascadenik,
+ gir1.2-osmgpsmap-1.0,
  gpscorrelate,
  gpscorrelate-gui,
- jmapviewer,
  josm-plugins,
  libmemphis-0.2-dev,
  libmemphis-doc,
  libosm-gary68-perl,
  libreadosm-dev,
+ mkgmap-splitter,
+ openstreetmap-carto,
  openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square,
  osmembrane,
  osrm,
+ osrm-tools,
  qmapcontrol,
+ routino-www,
  sjjb-map-icons,
  tkosm
 Description: OpenStreetMap related programs
@@ -109,17 +204,24 @@
  data.
 
 Package: gis-remotesensing
+Section: metapackages
 Architecture: all
 Depends: gis-tasks (= ${binary:Version})
 Recommends: dans-gdal-scripts,
  gdal-bin,
  libepr-api2-dev,
- libgdal1-dev,
+ libgdal-dev,
  libossim-dev,
  libossim1,
  ossim-core,
  python-epr,
- python-gdal
+ python-gdal,
+ python-mipp,
+ python-mpop,
+ python-pycoast,
+ python-pykdtree,
+ python-pyorbital,
+ python-pyresample
 Suggests: adore-doris,
  best,
  bestgui,
@@ -138,10 +240,12 @@
  netcdf-bin,
  openev,
  opticks,
- orfeo,
+ otb-bin,
+ otb-bin-qt,
  points2grid,
  polsarpro,
  pyaps,
+ python-bufr,
  roipac,
  snaphu,
  varres
@@ -152,29 +256,46 @@
  earth observation.
 
 Package: gis-statistics
-Architecture: all
-Depends: gis-tasks (= ${binary:Version})
-Recommends: r-cran-mapdata,
+Section: metapackages
+Architecture: all
+Depends: gis-tasks (= ${binary:Version})
+Recommends: hyantesite,
+ r-cran-deldir,
+ r-cran-mapdata,
  r-cran-mapproj,
  r-cran-maps,
- r-cran-sp
+ r-cran-sp,
+ r-cran-spatstat
+Suggests: r-cran-gpclib,
+ r-cran-gstat,
+ r-cran-pbsmapping,
+ r-cran-spdep,
+ r-cran-tripack
 Description: Statistics with geographical data
  Set of Debian packages which are useful for doing statistics
  with geographical data.
 
 Package: gis-web
+Section: metapackages
 Architecture: all
 Depends: gis-tasks (= ${binary:Version})
 Recommends: cgi-mapserver,
+ libapache2-mod-mapcache,
+ mapcache-tools,
  mapserver-bin,
  php5-mapscript,
  python-mapscript,
+ python-owslib,
  qgis-mapserver,
+ routino-www,
  tilecache,
  tilelite,
  tilestache,
  twms
-Suggests: musmap,
+Suggests: mapcache-cgi,
+ musmap,
+ pycsw-cgi,
+ python-pycsw,
  pywps,
  tilemill,
  tinyows
@@ -185,10 +306,12 @@
  but not restricted to OpenStreetMap data only.
 
 Package: gis-workstation
+Section: metapackages
 Architecture: all
 Depends: gis-tasks (= ${binary:Version})
 Recommends: avce00,
  e00compr,
+ epsilon-bin,
  gdal-bin,
  geographiclib-tools,
  geoip-bin,
@@ -198,52 +321,65 @@
  grace,
  grass,
  h5utils,
- libgdal1-dev,
+ hdf4-tools,
+ hdf5-tools,
+ libfreexl1,
+ libgaiagraphics1,
+ libgdal-dev,
  libgeo-point-perl,
- libgeographiclib-dev,
+ libgeos-c1,
  libjts-java,
  liblas-bin,
  libshp-dev,
+ libspatialite5,
  mapnik-utils,
  ogdi-bin,
  openscenegraph,
  osgearth,
  ossim-core,
+ pktools,
  postgis,
- postgresql-9.3-postgis,
+ postgresql-comparator,
+ proj-bin,
  python-gdal,
+ python-geolinks,
  python-mapnik,
  python-osmgpsmap,
  python-pyproj,
+ python-pyspatialite,
  qgis,
  qgis-plugin-grass,
  rasterlite-bin,
  saga,
+ savi,
  spatialite-bin,
  spatialite-gui,
  thuban,
  totalopenstation
 Suggests: capaware,
- drawmap,
  earth3d,
  googleearth-package,
  grass-doc,
- libgdal1-1.9.0-grass,
+ libgaiagraphics2,
+ libgdal1-1.10.1-grass,
+ libgdal1-1.11.1-grass,
  libgeo-proj4-perl,
+ libgeographic-dev,
+ libgeotiff-epsg,
  libkml-java,
+ libspatialite3,
  mapnik-viewer,
  nco,
  ncview,
  netcdf-bin,
  opencpn,
  openjump,
- proj,
  python-epr,
  python-kml,
  python-pyshp,
+ roadmap,
  roadmap-gtk2,
  roadmap-qt,
- roeadmap,
  s3dosm,
  vtp
 Description: Geographic Information Systems (GIS) workstation
