## debian-gis 0.0.4

=== debian/changelog ===
debian-gis (0.0.4) unstable; urgency=medium

  * Rerender Debian GIS metapackages to reflect Jessie package pool.

 -- Andreas Tille <tille@debian.org>  Wed, 01 Apr 2015 11:59:03 +0200
