=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Source: debian-gis
 Section: misc
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Andreas Tille <tille@debian.org>
 Build-Depends-Indep: blends-dev (>= 0.6.15)
 Standards-Version: 3.9.6
@@ -53,6 +52,7 @@
  libgeo-googleearth-pluggable-perl,
  libgeo-gpx-perl,
  libgeo-proj4-perl,
+ libgeographic-dev,
  libgeoip-dev,
  libgeos-dev,
  libgeotiff-dev,
@@ -109,8 +109,7 @@
  python-modestmaps,
  ruby-hdfeos5,
  ruby-netcdf
-Suggests: libgeographic-dev,
- libkmlframework-java,
+Suggests: libkmlframework-java,
  liblaszip-dev,
  libosmgpsmap-1.0-dev
 Description: Geographic Information Systems (GIS) development
@@ -124,7 +123,6 @@
  gpsbabel,
  gpsd,
  gpsd-clients,
- gpsdrive,
  gpsman,
  gpstrans,
  gpx2shp,
@@ -138,6 +136,7 @@
  qmapshack
 Suggests: gpscorrelate,
  gpscorrelate-gui,
+ gpsdrive,
  navit-graphics-gtk-drawing-area | navit-graphics-qt-qpainter,
  qlandkartegt-garmin
 Description: GPS related programs
@@ -149,10 +148,9 @@
 Architecture: all
 Depends: gis-tasks (= ${binary:Version})
 Recommends: emerillon,
- gebabbel,
+ gir1.2-osmgpsmap-1.0,
  gosmore,
  gpsprune,
- gpxviewer,
  imposm,
  jmapviewer,
  josm,
@@ -169,7 +167,6 @@
  osmctools,
  osmjs,
  osmosis,
- osmosis-plugin-borderextract,
  osmpbf-bin,
  python-imposm-parser,
  qlandkartegt,
@@ -181,9 +178,10 @@
  tilestache,
  viking
 Suggests: cascadenik,
- gir1.2-osmgpsmap-1.0,
+ gebabbel,
  gpscorrelate,
  gpscorrelate-gui,
+ gpxviewer,
  josm-plugins,
  libmemphis-0.2-dev,
  libmemphis-doc,
@@ -193,6 +191,7 @@
  openstreetmap-carto,
  openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square,
  osmembrane,
+ osmosis-plugin-borderextract,
  osrm,
  osrm-tools,
  qmapcontrol,
@@ -327,6 +326,7 @@
  libgaiagraphics1,
  libgdal-dev,
  libgeo-point-perl,
+ libgeographic-dev,
  libgeos-c1,
  libjts-java,
  liblas-bin,
@@ -344,7 +344,6 @@
  python-gdal,
  python-geolinks,
  python-mapnik,
- python-osmgpsmap,
  python-pyproj,
  python-pyspatialite,
  qgis,
@@ -364,7 +363,6 @@
  libgdal1-1.10.1-grass,
  libgdal1-1.11.1-grass,
  libgeo-proj4-perl,
- libgeographic-dev,
  libgeotiff-epsg,
  libkml-java,
  libspatialite3,
@@ -376,6 +374,7 @@
  openjump,
  python-epr,
  python-kml,
+ python-osmgpsmap,
  python-pyshp,
  roadmap,
  roadmap-gtk2,
