## debian-gis 0.0.4ubuntu4

=== debian/changelog ===
debian-gis (0.0.4ubuntu4) wily; urgency=medium

  * qgis-mapserver -> qgis-mapserver.
  * Drop qgis-plugin-grass.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 01 Sep 2015 12:30:10 +0200

debian-gis (0.0.4ubuntu3) wily; urgency=medium

  * libmapserver1-dev -> libmapserver-dev.
  * Drop libossim1, libspatialite3.
  * libgeos-c1 -> libgeos-c1v5.
  * libspatialite5 -> libspatialite7.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 29 Aug 2015 15:24:15 +0200

debian-gis (0.0.4ubuntu2) wily; urgency=medium

  * libcitygml0-dev -> libcitygml-dev

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 05 Aug 2015 11:01:18 +0200

debian-gis (0.0.4ubuntu1) wily; urgency=medium

  * Regenerate control file.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 25 May 2015 02:03:19 -0400
