=== debian/control ===
--- 
+++ 
@@ -23,10 +23,11 @@
 Section: metapackages
 Architecture: all
 Depends: gis-tasks (= ${binary:Version})
-Recommends: gmt-gshhs-low
+Recommends: 
 Suggests: gmt-coast-low,
  gmt-gshhs-full,
- gmt-gshhs-high
+ gmt-gshhs-high,
+ gmt-gshhs-low
 Description: Debian GIS data
  This metapackage will install some packages providing data that can
  be used by different GIS applications.
@@ -37,7 +38,7 @@
 Depends: gis-tasks (= ${binary:Version})
 Recommends: grass-dev,
  libcgal-dev,
- libcitygml0-dev,
+ libcitygml-dev,
  libcv-dev,
  libcvaux-dev,
  libdap-dev,
@@ -76,7 +77,7 @@
  liblwgeom-dev,
  libmapcache1-dev,
  libmapnik-dev,
- libmapserver1-dev,
+ libmapserver-dev,
  libmarble-dev,
  libnetcdf-dev,
  libogdi3.2-dev,
@@ -102,7 +103,6 @@
  libspatialite-dev,
  libterralib-dev,
  libudunits2-dev,
- paraview-dev,
  pktools-dev,
  python-geohash,
  python-liblas,
@@ -111,7 +111,8 @@
  ruby-netcdf
 Suggests: libkmlframework-java,
  liblaszip-dev,
- libosmgpsmap-1.0-dev
+ libosmgpsmap-1.0-dev,
+ paraview-dev
 Description: Geographic Information Systems (GIS) development
  This task sets up your system for GIS development.
 
@@ -123,6 +124,7 @@
  gpsbabel,
  gpsd,
  gpsd-clients,
+ gpsdrive,
  gpsman,
  gpstrans,
  gpx2shp,
@@ -136,7 +138,6 @@
  qmapshack
 Suggests: gpscorrelate,
  gpscorrelate-gui,
- gpsdrive,
  navit-graphics-gtk-drawing-area | navit-graphics-qt-qpainter,
  qlandkartegt-garmin
 Description: GPS related programs
@@ -148,6 +149,7 @@
 Architecture: all
 Depends: gis-tasks (= ${binary:Version})
 Recommends: emerillon,
+ gebabbel,
  gir1.2-osmgpsmap-1.0,
  gosmore,
  gpsprune,
@@ -161,13 +163,16 @@
  maptool,
  merkaartor,
  mkgmap,
+ mkgmap-splitter,
  mkgmapgui,
- monav,
+ openstreetmap-carto,
  osm2pgsql,
  osmctools,
  osmjs,
  osmosis,
  osmpbf-bin,
+ osrm,
+ osrm-tools,
  python-imposm-parser,
  qlandkartegt,
  rel2gpx,
@@ -178,7 +183,6 @@
  tilestache,
  viking
 Suggests: cascadenik,
- gebabbel,
  gpscorrelate,
  gpscorrelate-gui,
  gpxviewer,
@@ -187,13 +191,10 @@
  libmemphis-doc,
  libosm-gary68-perl,
  libreadosm-dev,
- mkgmap-splitter,
- openstreetmap-carto,
+ monav,
  openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square,
  osmembrane,
  osmosis-plugin-borderextract,
- osrm,
- osrm-tools,
  qmapcontrol,
  routino-www,
  sjjb-map-icons,
@@ -211,7 +212,6 @@
  libepr-api2-dev,
  libgdal-dev,
  libossim-dev,
- libossim1,
  ossim-core,
  python-epr,
  python-gdal,
@@ -285,7 +285,7 @@
  php5-mapscript,
  python-mapscript,
  python-owslib,
- qgis-mapserver,
+ qgis-server,
  routino-www,
  tilecache,
  tilelite,
@@ -323,15 +323,14 @@
  hdf4-tools,
  hdf5-tools,
  libfreexl1,
- libgaiagraphics1,
  libgdal-dev,
  libgeo-point-perl,
  libgeographic-dev,
- libgeos-c1,
+ libgeos-c1v5,
  libjts-java,
  liblas-bin,
  libshp-dev,
- libspatialite5,
+ libspatialite7,
  mapnik-utils,
  ogdi-bin,
  openscenegraph,
@@ -347,7 +346,6 @@
  python-pyproj,
  python-pyspatialite,
  qgis,
- qgis-plugin-grass,
  rasterlite-bin,
  saga,
  savi,
@@ -359,13 +357,13 @@
  earth3d,
  googleearth-package,
  grass-doc,
+ libgaiagraphics1,
  libgaiagraphics2,
  libgdal1-1.10.1-grass,
  libgdal1-1.11.1-grass,
  libgeo-proj4-perl,
  libgeotiff-epsg,
  libkml-java,
- libspatialite3,
  mapnik-viewer,
  nco,
  ncview,
