## debian-gis 0.0.10

=== debian/changelog ===
debian-gis (0.0.10) unstable; urgency=medium

  * tasks/gps:
    - Drop navit-graphics-qt-qpainter alternative
  * tasks/osm:
    - Drop osmium dependency
  * tasks/web:
    - Replace php5-mapscript with php-mapscript
  * tasks/workstation:
    - Bump libgdal-grass from Suggests to Depends
    - Drop mapnik-viewer, only in oldoldstable
    - Drop python-osmgpsmap, only in oldstable
    - Drop sfcgal-bin dependency
    - Drop earth3d, only in oldoldstable
    - Drop openjump, removed from the archive

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 18 Aug 2016 17:59:11 +0200

debian-gis (0.0.9) unstable; urgency=medium

  * tasks/devel:
    - Add libossimgui-dev, libossimplanet-dev, libossimplanetqt-dev &
      libwms-dev
  * tasks/osm:
    - Change nik4 from Suggests to Depends
    - Add pyton{,3}-overpass & python{,3}-overpy
  * tasks/remotesensing:
    - Add ossim-gui, ossim-planet, ossim-planet-qt & ossim-package-support
  * tasks/web:
    - Simplify pywps dependency
    - Add mapproxy
    - Depend on pycsw only instead of python-pycsw & pycsw-cgi
  * tasks/workstartion:
    - Replace libgdal20-2.1.0-grass with libgdal-grass (metapackage)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 15 Aug 2016 17:42:13 +0200

debian-gis (0.0.8) unstable; urgency=medium

  * tasks/osm:
    - Add nik4
    - Drop tilelite
  * tasks/remotesensing:
    - Drop libossim1
    - Add ossim-plugins
  * tasks/workstation:
    - Drop kflog, no longer in Debian
    - Drop tilelite
  * Mark workstation & osm tasks for installation as part of the Debian GIS
    blend in the Debian Installer.
    (closes: #825184)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Jun 2016 19:48:29 +0200

debian-gis (0.0.7) unstable; urgency=medium

  * tasks/devel:
    - Add libpdal-dev
    - Add librttopo-dev
  * tasks/osm:
    - Add osm2pgrouting
  * tasks/web:
    - Rename qgis-mapserver to qgis-server
    - Add pgrouting
  * tasks/workstation
    - Drop libgdal1-1.11.3-grass & libgdal20-2.0.2-grass
    - Add pdal & python-pdal
    - Drop libspatialite binary packages
  * Bump Standards-Version to 3.9.8, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 10 May 2016 20:19:30 +0200

debian-gis (0.0.6) unstable; urgency=medium

  * Add myself to Uploaders.
  * Update Vcs-Browser URL to use HTTPS.
  * Update Blends URL to use blends.debian.org.
  * Update Homepage URL to use Alioth website.
  * Update white paper & OSGeo-Live URLs in README.
  * Use copyright-format 1.0 for copyright file.
  * Bump Standards-Version to 3.9.7, no changes.
  * tasks/devel:
    - Add python-rtree
    - Drop librasterlite-dev, removed from unstable
  * tasks/gps:
    - Drop qlandkartegt-garmin, removed from unstable
  * tasks/osm:
    - Add creepy
      (closes: #775106)
    - Add node-kosmtik & node-leaflet-hash
    - Move osrm to Suggests.
    - Drop emerillon, memphis & monav, removed from unstable
  * tasks/web:
    - Add node-kosmtik
  * tasks/workstation:
    - Add libgdal20-2.0.2-grass
    - Add python-stetl
    - Update libgdal-grass dependency for 1.11.3
    - Drop rasterlite-bin, removed from unstable

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 21 Feb 2016 19:21:05 +0100

debian-gis (0.0.5) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * New release.

  [ Bas Couwenberg ]
  * Don't depend on qgis-plugin-grass explicitly, let qgis pull it in.
    (closes: #796772)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 24 Aug 2015 12:19:49 +0200
