=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 # This file is autogenerated via make -f debian/rules dist.  Do not edit!
 Source: debian-gis
+Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Uploaders: Petter Reinholdtsen <pere@debian.org>,
+           Andreas Tille <tille@debian.org>,
+           Bas Couwenberg <sebastic@debian.org>
 Section: misc
 Priority: extra
-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
-Uploaders: Petter Reinholdtsen <pere@debian.org>, Andreas Tille <tille@debian.org>
 Build-Depends-Indep: blends-dev (>= 0.6.15)
-Standards-Version: 3.9.6
-Homepage: http://wiki.debian.org/DebianGis
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=blends/projects/gis.git
-Vcs-Git: git://anonscm.debian.org/blends/projects/gis.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/blends/projects/gis.git
+Vcs-Git: https://anonscm.debian.org/git/blends/projects/gis.git
+Homepage: https://pkg-grass.alioth.debian.org/
 
 Package: gis-tasks
 Architecture: all
@@ -17,17 +19,31 @@
  This package provides Debian GIS tasks in tasksel.
  .
  These tasks are described in detail at
- http://blends.alioth.debian.org/gis/tasks/
+ http://blends.debian.org/gis/tasks/
+
+Package: gis-all
+Section: metapackages
+Architecture: all
+Recommends: gis-data,
+ gis-devel,
+ gis-gps,
+ gis-osm,
+ gis-remotesensing,
+ gis-statistics,
+ gis-web,
+ gis-workstation
+Description: Default selection of tasks for Debian Gis
+ This package is part of the Debian Gis Pure Blend and installs all
+ tasks for a default installation of this blend.
 
 Package: gis-data
 Section: metapackages
 Architecture: all
 Depends: gis-tasks (= ${binary:Version})
-Recommends: 
-Suggests: gmt-coast-low,
- gmt-gshhs-full,
- gmt-gshhs-high,
- gmt-gshhs-low
+Recommends: gmt-dcw,
+ gmt-gshhg-low
+Suggests: gmt-gshhg-full,
+ gmt-gshhg-high
 Description: Debian GIS data
  This metapackage will install some packages providing data that can
  be used by different GIS applications.
@@ -55,6 +71,7 @@
  libgeo-proj4-perl,
  libgeographic-dev,
  libgeoip-dev,
+ libgeos++-dev,
  libgeos-dev,
  libgeotiff-dev,
  libgmt-dev,
@@ -67,19 +84,22 @@
  libhdf4g-dev,
  libhdf5-dev,
  libhdf5-mpi-dev,
- libhdf5-mpich2-dev,
+ libhdf5-mpich-dev,
  libhdf5-openmpi-dev,
  libhdf5-serial-dev,
  libhe5-hdfeos-dev,
  libhighgui-dev,
  libkml-dev,
+ liblas-c-dev,
  liblas-dev,
  liblwgeom-dev,
- libmapcache1-dev,
  libmapnik-dev,
  libmapserver-dev,
  libmarble-dev,
+ libnetcdf-c++4-dev,
+ libnetcdf-cxx-legacy-dev,
  libnetcdf-dev,
+ libnetcdff-dev,
  libogdi3.2-dev,
  libopencv-calib3d-dev,
  libopencv-contrib-dev,
@@ -91,28 +111,47 @@
  libopencv-highgui-dev,
  libopenscenegraph-dev,
  libopenthreads-dev,
+ libosmgpsmap-1.0-dev,
  libosmium-dev,
+ libosmium2-dev,
+ libosmpbf-dev,
  libossim-dev,
+ libpdal-dev,
  libproj-dev,
+ libprotozero-dev,
  libqgis-dev,
- librasterlite-dev,
+ librasterlite2-dev,
  libreadosm-dev,
+ librttopo-dev,
  libsaga-dev,
+ libsfcgal-dev,
  libshp-dev,
  libspatialindex-dev,
  libspatialite-dev,
  libterralib-dev,
  libudunits2-dev,
+ paraview-dev,
  pktools-dev,
+ python-cligj,
  python-geohash,
+ python-geojson,
  python-liblas,
  python-modestmaps,
+ python-pysal,
+ python-rtree,
+ python3-cligj,
+ python3-geojson,
+ python3-rtree,
  ruby-hdfeos5,
  ruby-netcdf
-Suggests: libkmlframework-java,
+Suggests: cf-python,
+ libkmlframework-java,
  liblaszip-dev,
- libosmgpsmap-1.0-dev,
- paraview-dev
+ libmapcache-dev,
+ libossimgui-dev,
+ libossimplanet-dev,
+ libossimplanetqt-dev,
+ libwms-dev
 Description: Geographic Information Systems (GIS) development
  This task sets up your system for GIS development.
 
@@ -124,7 +163,6 @@
  gpsbabel,
  gpsd,
  gpsd-clients,
- gpsdrive,
  gpsman,
  gpstrans,
  gpx2shp,
@@ -138,8 +176,8 @@
  qmapshack
 Suggests: gpscorrelate,
  gpscorrelate-gui,
- navit-graphics-gtk-drawing-area | navit-graphics-qt-qpainter,
- qlandkartegt-garmin
+ gpsdrive,
+ navit-graphics-gtk-drawing-area
 Description: GPS related programs
  Set of Debian packages which are dealing with GPS devices
  and data.
@@ -148,53 +186,73 @@
 Section: metapackages
 Architecture: all
 Depends: gis-tasks (= ${binary:Version})
-Recommends: emerillon,
- gebabbel,
+Recommends: creepy,
  gir1.2-osmgpsmap-1.0,
  gosmore,
  gpsprune,
+ gpxviewer,
  imposm,
  jmapviewer,
  josm,
+ libgeo-coder-osm-perl,
  libgeo-osm-tiles-perl,
  libjs-leaflet,
+ libjs-mgrs,
  libjs-openlayers,
+ libjs-proj4,
  libosmpbf-java,
  maptool,
  merkaartor,
  mkgmap,
  mkgmap-splitter,
  mkgmapgui,
+ nik4,
+ node-carto,
+ node-mgrs,
+ node-proj4,
+ node-rbush,
  openstreetmap-carto,
+ osm2pgrouting,
  osm2pgsql,
+ osmcoastline,
  osmctools,
+ osmium-tool,
  osmjs,
  osmosis,
  osmpbf-bin,
- osrm,
- osrm-tools,
  python-imposm-parser,
+ python-osmapi,
+ python-overpass,
+ python-overpy,
+ python-pyosmium,
+ python3-osmapi,
+ python3-overpass,
+ python3-overpy,
  qlandkartegt,
  rel2gpx,
  routino,
  sosi2osm,
  tilecache,
- tilelite,
  tilestache,
  viking
-Suggests: cascadenik,
+Suggests: alacarte-map-server,
+ cascadenik,
+ gebabbel,
  gpscorrelate,
  gpscorrelate-gui,
- gpxviewer,
  josm-plugins,
- libmemphis-0.2-dev,
- libmemphis-doc,
+ libjs-openlayers3,
  libosm-gary68-perl,
  libreadosm-dev,
- monav,
+ node-kosmtik,
+ node-leaflet-hash,
+ node-openlayers,
+ node-osmium,
  openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square,
  osmembrane,
- osmosis-plugin-borderextract,
+ osmium-contrib,
+ osrm,
+ osrm-tools,
  qmapcontrol,
  routino-www,
  sjjb-map-icons,
@@ -213,6 +271,8 @@
  libgdal-dev,
  libossim-dev,
  ossim-core,
+ otb-bin,
+ otb-bin-qt,
  python-epr,
  python-gdal,
  python-mipp,
@@ -239,8 +299,11 @@
  netcdf-bin,
  openev,
  opticks,
- otb-bin,
- otb-bin-qt,
+ ossim-gui,
+ ossim-package-support,
+ ossim-planet,
+ ossim-planet-qt,
+ ossim-plugins,
  points2grid,
  polsarpro,
  pyaps,
@@ -260,15 +323,17 @@
 Depends: gis-tasks (= ${binary:Version})
 Recommends: hyantesite,
  r-cran-deldir,
+ r-cran-fields,
  r-cran-mapdata,
  r-cran-mapproj,
  r-cran-maps,
+ r-cran-raster,
  r-cran-sp,
- r-cran-spatstat
+ r-cran-spatstat,
+ r-cran-spdep
 Suggests: r-cran-gpclib,
  r-cran-gstat,
  r-cran-pbsmapping,
- r-cran-spdep,
  r-cran-tripack
 Description: Statistics with geographical data
  Set of Debian packages which are useful for doing statistics
@@ -281,21 +346,22 @@
 Recommends: cgi-mapserver,
  libapache2-mod-mapcache,
  mapcache-tools,
+ mapproxy,
  mapserver-bin,
- php5-mapscript,
  python-mapscript,
  python-owslib,
+ pywps,
  qgis-server,
  routino-www,
  tilecache,
- tilelite,
  tilestache,
  twms
 Suggests: mapcache-cgi,
  musmap,
- pycsw-cgi,
- python-pycsw,
- pywps,
+ node-kosmtik,
+ php-mapscript,
+ postgresql-9.5-pgrouting,
+ pycsw,
  tilemill,
  tinyows
 Description: Present geographic information via web map server
@@ -324,56 +390,70 @@
  hdf5-tools,
  libfreexl1,
  libgdal-dev,
+ libgdal-grass,
  libgeo-point-perl,
  libgeographic-dev,
- libgeos-c1v5,
  libjts-java,
  liblas-bin,
  libshp-dev,
- libspatialite7,
  mapnik-utils,
  ogdi-bin,
  openscenegraph,
  osgearth,
  ossim-core,
+ pdal,
  pktools,
  postgis,
  postgresql-comparator,
+ pprepair,
+ prepair,
  proj-bin,
+ python-affine,
+ python-descartes,
+ python-fiona,
  python-gdal,
  python-geolinks,
+ python-geopandas,
  python-mapnik,
+ python-pdal,
  python-pyproj,
+ python-pysal,
  python-pyspatialite,
+ python-rasterio,
+ python-shapely,
+ python-snuggs,
+ python-stetl,
+ python3-affine,
+ python3-fiona,
+ python3-rasterio,
+ python3-shapely,
+ python3-snuggs,
  qgis,
- rasterlite-bin,
+ rasterlite2-bin,
  saga,
  savi,
  spatialite-bin,
  spatialite-gui,
+ stetl,
  thuban,
  totalopenstation
 Suggests: capaware,
- earth3d,
  googleearth-package,
  grass-doc,
- libgaiagraphics1,
- libgaiagraphics2,
- libgdal1-1.10.1-grass,
- libgdal1-1.11.1-grass,
  libgeo-proj4-perl,
  libgeotiff-epsg,
  libkml-java,
- mapnik-viewer,
+ librewms,
  nco,
  ncview,
  netcdf-bin,
  opencpn,
- openjump,
+ proj-rdnap,
  python-epr,
  python-kml,
- python-osmgpsmap,
+ python-netcdf4,
  python-pyshp,
+ python3-netcdf4,
  roadmap,
  roadmap-gtk2,
  roadmap-qt,
